Bug 173604 - Contents of "/usr/man" directory should be in "/usr/share/man"
Contents of "/usr/man" directory should be in "/usr/share/man"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openmotif (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-18 11:10 EST by Joachim Frieben
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-12 04:16:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joachim Frieben 2005-11-18 11:10:03 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20051018 Epiphany/1.8.2

Description of problem:
The man pages for "Open Motif" are all located in
the "/usr/man/man*" directories.

Version-Release number of selected component (if applicable):
openmotif-2.2.3-14

How reproducible:
Always

Steps to Reproduce:
1. Check presence and content of "/usr/man".
 

Actual Results:  There are plenty of man pages in the various
subdirectories.

Expected Results:  The "/usr/man" directory belongs into the "/usr/share"
directory.

Additional info:

For modular X, the prefix "/usr/X11R6" got changed to
"/usr". That is why the man pages went to the wrong
place.
Comment 1 Michel Alexandre Salim 2005-11-26 16:37:19 EST
Also affects x86_64
Comment 2 Thomas Woerner 2005-12-12 04:16:18 EST
Fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.